<!--

	tPopWait=10;
	tPopShow=60000;
	showPopStep=100;
	popOpacity=100;

	GuTitlePopupTextFamily="Verdana,Arial,Helvetica,sans-serif,ËÎÌå";
	GuTitlePopupTextSize="12px";
	GuTitlePopupTextColor="#000000";
	GuTitlePopupTextBgcolor="#FFFFB3";
	GuTitlePopupTextBordercolor="#747474";

	sPop=null;
	curShow=null;
	tFadeOut=null;
	tFadeIn=null;
	tFadeWaiting=null;

document.write("<style type='text/css' id='defaultPopStyle'>");
document.write(".cPopText{font-family:"+GuTitlePopupTextFamily+";font-size:"+GuTitlePopupTextSize+";color:"+GuTitlePopupTextColor+";background-color:"+GuTitlePopupTextBgcolor+";border:1px "+GuTitlePopupTextBordercolor+" solid;padding-right:4px;padding-left:4px;height:10px;padding-top:2px;padding-bottom:2px;filter:Alpha(Opacity=0)}");
document.write("</style>");
document.write("<div id='dypopLayer' style='position:absolute;z-index:100;' class='cPopText'></div>");

function GuTitlePopupTextShow() {
	var o=event.srcElement;
	MouseX=event.x;
	MouseY=event.y;

	if (o.alt!=null&&o.alt!=""){o.dypop=o.alt;o.alt=""};
		if (o.title!=null&&o.title!=""){o.dypop=o.title;o.title=""};
		if (o.dypop!=sPop) {
			sPop=o.dypop;
			clearTimeout(curShow);
			clearTimeout(tFadeOut);
			clearTimeout(tFadeIn);
			clearTimeout(tFadeWaiting);
		if (sPop==null||sPop=="") {
			dypopLayer.innerHTML="";
			dypopLayer.style.filter="Alpha()";
			dypopLayer.filters.Alpha.opacity=0;
 		}
		else {
		if (o.dyclass!=null) popStyle=o.dyclass
		else popStyle="cPopText";
			curShow=setTimeout("showIt()",tPopWait);
		}
     
	}  
}  

function showIt() {
	dypopLayer.className=popStyle;
	dypopLayer.innerHTML=sPop;
	popWidth=dypopLayer.clientWidth;
	popHeight=dypopLayer.clientHeight;
	if (MouseX+12+popWidth>document.body.clientWidth) popLeftAdjust=-popWidth-24
	else popLeftAdjust=0;
		if (MouseY+12+popHeight>document.body.clientHeight) popTopAdjust=-popHeight-24
		else popTopAdjust=0;
		dypopLayer.style.left=MouseX+12+document.body.scrollLeft+popLeftAdjust;
		dypopLayer.style.top=MouseY+12+document.body.scrollTop+popTopAdjust;
		dypopLayer.style.filter="Alpha(Opacity=0)";
		fadeOut();
}

function fadeOut() {
	if (dypopLayer.filters.Alpha.opacity<popOpacity) {
		dypopLayer.filters.Alpha.opacity+=showPopStep;
		tFadeOut=setTimeout("fadeOut()",1);
	}
	else {
		dypopLayer.filters.Alpha.opacity=popOpacity;
	tFadeWaiting=setTimeout("fadeIn()",tPopShow);
	}
}

function fadeIn() {
	if (dypopLayer.filters.Alpha.opacity>0) {
		dypopLayer.filters.Alpha.opacity-=1;
		tFadeIn=setTimeout("fadeIn()",1);
	}
}

document.onmouseover=GuTitlePopupTextShow;

//-->